Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://www.dench.com/api/v1/crm/comments/{commentId} \ --header 'Authorization: Bearer <token>'
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://www.dench.com/api/v1/crm/comments/{commentId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://www.dench.com/api/v1/crm/comments/{commentId}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
{ "ok": true, "tombstoned": true }
{ "error": { "message": "<string>", "type": "<string>", "code": "<string>", "details": "<unknown>" } }
Delete a comment (kept as a tombstone when it has replies).
Workspace-scoped Dench API key from workspace settings. This is the same key used by DENCH_API_KEY in sandboxes.
Successful response